[CentOS] How to add network driver for network installation

John R Pierce pierce at hogranch.com
Tue Jan 27 08:30:14 UTC 2009


Pintér Tibor wrote:
>> CentOS 5.2 x86_64 (kernel
>> 2.6.9-92) 
>>     
>
> that cant be true
>   


indeed, CentOS 5.anything should be 2.6.18-xx, like 2.6.18-92.1.18.el5 
(on one of my boxes)

I believe 2.6.9 was CentOS 4.





More information about the CentOS mailing list